<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<prefabDesc descVersion="1">
    <author>Griffy3D</author>
    <version>1.0.0.0</version>
	<title>
    <en>Scottish Croft for your Maps</en>
	<de>Scottish Croft für Ihre Karten</de>

    </title>
    <description>
        <en><![CDATA[This is a map building prefab.
        ]]></en>
        <de><![CDATA[Cotswold House für Ihre Karten.
        ]]></de>


</description>
	<categories>
        <category>building</category>
    </categories>
    <iconFilename>icon.dds</iconFilename>
	<prefabs>
		<prefab name="Scottish Croft" i3dFilename="Croft_V2.i3d" />
    </prefabs>
</prefabDesc>